Shop - Minimum Requirements


You will need a hosting package with following minimum requirements.

The web server must have PHP and MySQL with one available database (can be shared thanks to prefixes).

Minimum requirements for your web server:

  • Minimum PHP 5.2
  • Minimum MySQL 5.0.7
  • GD - Library (Avatar Upload)
  • JavaScript enabled in Browser (standard)
  • $_SERVER vars (standard)

Optional for better performance:

  • MySQLi Support